*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
img{
    display: block;
    width: auto;
    max-width: 100%;
}
ul,li{
    list-style: none;
}
html,body{
    color: #262937;
    font-family: LarkHackSafariFont,LarkEmojiFont,LarkChineseQuote,-apple-system,BlinkMacSystemFont,Helvetica Neue,Tahoma,PingFang SC,Microsoft Yahei,Arial,Hiragino Sans GB,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
    font-style: normal;
    font-weight: 400;
}
b,h1,h2,h3,h4,h5{
    font-weight: normal;
}
a{
    text-decoration: none;
    color: #262937;
}
.hide{
    display: none;
}
.show{
    display: block;
}
.mainWidth{
    margin: 0 auto;
}
.input-placeholder{
    color: #AEB0BC;
}

.top,
.commonCont h5,
.baoming,
.trainItem b,
#swiper-kending .cont .title,
#swiper-kending .cont > b,
#swiper-kending .cont .num,
.audio .audioItem span,
.footer1 .contact b,
.banner-right .cont,
#swiper-kending .cont .title b{
    font-weight: 500;
}
.banner .bannerTab,
.banner h4,
.commonCont h4,
.amfaBaby .amfaBabyTab .tabItem b,
.jidiCont .cont h5,
.jidiCont .cont a,
.yanfa .img .cont b,
.footer1 .left .addr b,
.footer1 .contact button{
    font-weight: 600;
}
.honor p{
    margin-bottom: 0;
}
.imgScale{
    overflow: hidden;
}
.imgScale:hover >img{
    transform: scale(1.05);
    animation-name: toScale;
    animation-duration: 0.5s;
}
@keyframes toScale {
    from {transform: scale(1);}
    to {transform: scale(1.05);}
  }
@media(min-width: 1536px){
    .mainWidth{
        width: 1456px;
    }
    .amfaBaby .amfaBabyTab .tabItem p{
        height: 90px;
    }
}
@media(min-width: 750px) and (max-width:1536px){
    .mainWidth{
        width: 1200px;
    }
    .amfaBaby .amfaBabyTab .tabItem p{
        height: 120px;
    }
}
@media(min-width: 750px){
    .banner{
        height: 768px;
        background-color: #A2C1FF;
        position: relative;
    }
    .banner::before{
        content: '';
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        background: linear-gradient( 225deg, #9BAFFE 0%, rgba(156,198,255,0.2) 23%, rgba(190,212,255,0.47) 40%, #ACE1FF 70%, #FFFFFF 100%);
    }
    .banner .banner-bg{
        position: absolute;
        width: 100%;
        height: 100%;
    }
    .banner .banner-bg::before{
        content: '';
        display: block;
        position: absolute;
        z-index: 10;
        left: 0;
        top: 0;
        width: 100%;
        height: 200px;
        background: linear-gradient( 180deg, #9BAFFE 0%, rgba(203,216,255,0) 100%);
    }
    .banner .banner-bg::after{
        z-index: 10;
        content: '';
        display: block;
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100px;
        background: linear-gradient( 180deg, rgba(255,255,255,0) 0%, #FFFFFF 100%);
    }
    .banner .mainWidth{
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 100%;
        
    }
    .banner .bannerTab{
        display: flex;
        width: 476px;
        height: 44px;
        background: #DEECFF;
        border-radius: 22px;
        justify-content: space-between;
        margin-bottom: 32px;
    }
    .banner .bannerTab p{
        cursor: pointer;
        color: #000000;
        font-size: 16px;
        width: 88px;
        height: 44px;
        line-height: 44px;
        text-align: center;
    }
    .banner .bannerTab p.now{
        background-color: #000;
        color: #fff;
        border-radius: 22px;
    }
    .bannerTabCont{
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }
    .bannerCont{
        position: relative;
        width: 550px;
        height: 300px;
    }
    .bannerTabCont h4{
        line-height: 70px;
        font-size: 50px;
        color: #000;
        margin-bottom: 18px;
        display: block;
    }
    .banner-left{
        position: relative;
        z-index: 10;
    }
    .bannerTabCont p{
        font-size: 16px;
        line-height: 28px;
    }
    .banner-left .contact{
        display: flex;
        margin-bottom: 16px;
    }
    .banner-left .contact p, .banner-left .contact a, .banner-left .contact span{
        cursor: pointer;
        width: 168px;
        height: 52px;
        border-radius: 26px;
        text-align: center;
        line-height: 52px;
        font-size: 20px;

    }
    .banner-left .contact p{
        background: #1444FF;
        color: #fff;
        margin-right: 24px;
    }
    .banner-left .contact a, .banner-left .contact span{
        border: 1px solid #1444FF;
        color: #1444FF;
    }
    .banner-left .tel{
        font-size: 16px;
        line-height: 22px;
    }
    .banner-right{
        width: 630px;
        height: 100%;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
    .banner-right >div{
        width: 194px;
        position: relative;
        height: 100%;
        overflow: hidden;
    }
    .banner-right >div ul{
        position: absolute;
        width: 100%;
        top: 0;
    }
    .banner-right >div ul li{
        padding: 12px 0;
    }
    .banner-right .img{
        border-radius: 16px;
        position: relative;
        margin-bottom: 24px;
        cursor: pointer;
    }
    .banner-right .img img{
        border-radius: 16px;
        cursor: pointer;
    }
    .banner-right .img .ma{
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        display: none;
        z-index: 1;
    }
    .banner-right .img:hover .ma{
        display: block;
    }
    .banner-right .cont{
        width: 100%;
        height: 73px;
        background: #FFFFFF;
        border-radius: 16px;
        padding: 0 16px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        line-height: 20px;
    }
    .banner-right .cont span{
        display: block;
        margin-top: 4px;
        font-size: 12px;
        color: #787C8D;
        line-height: 17px;
    }
    #banner-right2 ul{
        top: -90px;
    }
    #banner-right3 ul{
        top: -57px;
    }
    .commonCont{
        padding-top: 160px;
        padding-bottom: 64px;
    }
    .commonCont h5{
        font-size: 30px;
        line-height: 42px;
        display: block;
        margin-bottom: 4px;
    }
    .commonCont h4{
        font-size: 48px;
        line-height: 68px;
        display: block;
    }
    .commonCont p{
        margin-top: 32px;
        font-size: 18px;
        line-height: 25px;
    }
    .swiper-fiveModel {
        width: 100%;
        height: 678px;
        position: relative;
        overflow: hidden;
        padding-bottom: 78px;
    }
    .scrollLeft{
        position: absolute;
        display: flex;
    }
    .swiper-fiveModel .swiper-slide {
        width: 590px;
        position: relative;
        border-radius: 16px;
        overflow: hidden;
        margin-right: 24px;
    }
    .swiper-fiveModel .cont{
        position: absolute;
        left: 0;
        top: 0;
        padding: 44px 57px 44px;
    }
    .swiper-fiveModel .cont b{
        font-weight: 500;
        font-size: 36px;
        line-height: 50px;
        display: block;
        margin-bottom: 8px;
    }
    .swiper-fiveModel .cont p{
        font-size: 18px;
        line-height: 25px;
    }
    .swiper-fiveModel .white *{
        color: #fff;
    }
    .swiper-fiveModel .black *{
        color: #000;
    }
    .swiperBtn{
        position: absolute;
        bottom: 0;
        display: flex;
        left: 50%;
        transform: translateX(-50%);
    }
    .swiperBtn > div{
        margin-right: 16px;
        cursor: pointer;
        width: 36px;
    }
    #amfaBabyImg{
        position: relative;
        width: 100%;
    }
    .amfaBaby .amfaBabyImg{
        border-radius: 16px;
        position: absolute;
        top: 0;
        left: 0;
    }
    .amfaBaby .amfaBabyTab{
        margin-top: 52px;
        margin-bottom: 80px;
        display: flex;
        justify-content: space-between;
    }
    .amfaBaby .amfaBabyTab .tabItem{
        flex: 1;
        padding-top: 32px;
        width: 100%;
        border-top: 2px solid #EEEEEE;
        cursor: pointer;
    }
    .amfaBaby .amfaBabyTab .tabItem.now{
        position: relative;
    }
    .amfaBaby .amfaBabyTab .tabItem.now::before{
        position: absolute;
        content: '';
        display: block;
        width: 100%;
        height: 2px;
        left: 0;
        top: -2px;
        background: linear-gradient( 90deg, #5C46EC 0%, #5CCBF3 100%);
    }
    .amfaBaby .amfaBabyTab .tabItem:nth-of-type(2){
        margin: 0 61px;
    }
    .amfaBaby .amfaBabyTab .tabItem b{
        margin-bottom: 8px;
        display: block;
        font-size: 26px;
        line-height: 37px;
    }
    .amfaBaby .amfaBabyTab .tabItem p{
        font-size: 16px;
        line-height: 22px;
        color: #787C8D;
    }
    .amfaBaby .amfaBabyTab .tabItem span{
        color: #1444FF;
        font-size: 16px;
        line-height: 22px;
        display: flex;
        align-items: center;
    }
    .amfaBaby .amfaBabyTab .tabItem span img{
        margin-left: 4px;
        width: 16px;
    }
    .videoShow{
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        position: fixed;
        z-index: 100;
        background-color: rgba(0,0,0,0.7);
    }
    .videoShow .videoMain{
        width: 800px;
        height: 600px;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }
    .videoShow .videoClose{
        position: absolute;
        top: 10px;
        right: 10px;
        z-index: 10;
        cursor: pointer;
    }
    .baoming{
        font-size: 30px;
        line-height: 45px;
        color: #AEB0BC;
    }
    .baoming span{
        color: #000;
    }
    .baoming .bg{
        padding: 0 10px;
        display: inline-block;
        height: 45px;
        text-align: center;
        background: linear-gradient( 90deg, #EBF7F4 0%, #D7EAFA 51%, #F0EDFC 100%);
    }
    .baoming a{
        color: #1444FF;
        display: inline-flex;
        align-items: center;
        margin-left: 30px;
        cursor: pointer;
    }
    .baoming a img{
        margin-left: 12px;
        width: 32px;
    }
    .family .mainWidth{
        display: flex;
        justify-content: space-between;
    }
    .familyItem{
        flex: 1;
        position: relative;
        border-radius: 16px;
        overflow: hidden;
    }
    .familyItem:not(:last-of-type){
        margin-right: 24px;
    }
    .familyItem .familyCont{
        position: absolute;
        width: 100%;
        left: 0;
        bottom: 0;
        color: #fff;
        padding: 40px 24px;
        z-index: 2;
    }
    .familyItem .familyCont b{
        font-weight: 500;
        display: block;
        font-size: 26px;
        line-height: 37px;
        margin-bottom: 8px;
    }
    .familyItem .familyCont p{
        font-size: 16px;
        line-height: 22px;
    }
    .jidiBg{
        margin-top: 80px;
        padding: 80px 0;
        width: 100%;
        background: linear-gradient( 180deg, #FFFFFF 0%, #E4E8F8 50%, #FFFFFF 100%);
    }
    .jidiBg .commonCont{
        padding-top: 0;
    }
    .jidi{
        display: flex;
        justify-content: space-between;
    }
    .jidi .jidiItem:first-of-type{
        margin-right: 28px;
    }
    .jidi .jidiItem{
        position: relative;
        border-radius: 16px;
        overflow: hidden;
    }
    .jidi .jidiItem .cont{
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding-left: 37px;
        z-index: 2;
    }
    .jidi .jidiItem .cont b{
        font-weight: 600;
        margin-bottom: 7px;
        font-size: 26px;
        line-height: 37px;
    }
    .jidi .jidiItem .cont p{
        font-size: 16px;
        line-height: 22px;
    }
    .jidiTab{
        display: flex;
        justify-content: center;
        align-items: center;
        padding-top: 64px;
        padding-bottom: 56px;
    }
    .jidiTab p{
        width: 136px;
        height: 48px;
        border-radius: 24px;
        text-align: center;
        line-height: 48px;
        font-size: 16px;
        cursor: pointer;
        font-weight: 600;
    }
    .jidiTab p.now{
        background: #000000;
        color: #fff;
    }
    .jidiContList{
        position: relative;
        overflow: hidden;
    }
    .jidiCont{
        background: url('../images/jidiBg.jpg') center no-repeat;
        overflow: hidden;
        border-radius: 16px;
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
    }
    .jidiContList img{
        width: calc(611/1456 * 100%);
        float: left;
    }
    .jidiCont .cont{
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        width: calc((1 - 611/1456) * 100%);
        float: left;
        padding: 0 57px 0 55px;
        color: #fff;
    }
    .jidiCont .cont b{
        font-weight: 500;
        display: block;
        font-size: 26px;
        line-height: 37px;
        margin-bottom: 24px;
    }
    .jidiCont .cont p{
        font-size: 16px;
        line-height: 22px;
        height: 92px;
    }
    .jidiCont .cont h5{
        font-size: 18px;
        line-height: 25px;
        margin-bottom: 19px;
    }
    .jidiCont .cont ul{
        height: 120px;
        overflow: hidden;
    }
    .jidiCont .cont ul li{
        width: 142px;
        height: 34px;
        background: #494E59;
        border-radius: 5px;
        border: 1px solid #7C7C7C;
        display: inline-flex;
        align-items: center;
        margin-bottom: 12px;
        margin-right: 16px;
        line-height: 34px;
        padding-left: 12px;
        font-size: 14px;
    }
    .jidiCont .cont ul li::before{
        content: '';
        display: inline-block;
        background: url('../images/编组54.png');
        width: 15px;
        height: 14px;
        margin-right: 4px;
    }
    .jidiCont .cont a{
        display: block;
        cursor: pointer;
        width: 153px;
        height: 56px;
        background: #FFFFFF;
        border-radius: 28px;
        font-size: 20px;
        color: #2C3138;
        line-height: 56px;
        text-align: center;
    }
    .train{
        padding: 80px 0;
        width: 100%;
        background: linear-gradient( 180deg, #FFFFFF 0%, #CEEDFF 50%, #FFFFFF 100%);
    }
    .train .commonCont{
        padding-top: 0;
    }
    .train .trainList{
        display: flex;
        justify-content: space-between;
    }
    .train .trainList .trainItem{
        flex: 1;
        height: 480px;
        border-radius: 16px;
        background-color: #fff;
        padding: 40px 32px;
    }
    .train .trainList .trainItem:not(:last-of-type){
        margin-right: 24px;
    }
    .trainItem b{
        width: 40px;
        height: 40px;
        border-radius: 8px;
        display: block;
        text-align: center;
        line-height: 40px;
        color: #fff;
        font-size: 20px;
        margin-bottom: 16px;
    }
    .trainItem h5{
        font-weight: 500;
        display: block;
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 12px;
    }
    .trainItem p{
        height: 103px;
        font-size: 16px;
        line-height: 22px;
        color: #000;
    }
    .trainItem ul {
        margin-bottom: 57px;
        height: 84px;
    }
    .trainItem ul li{
        background: url('../images/trainIcon.png') left center no-repeat;
        background-size: 14px;
        height: 20px;
        line-height: 20px;
        font-size: 14px;
        color: #000;
        padding-left: 18px;
        margin-bottom: 8px;
    }
    .trainItem a, .trainItem span{
        display: block;
        width: 152px;
        height: 52px;
        border-radius: 26px;
        text-align: center;
        line-height: 52px;
        cursor: pointer;
        font-size: 20px;
        color: #fff;
        margin: 0 auto;
        font-weight: 500;
    }
    .trainItem a{
        background: #000000;
    }
    .trainItem span{
        background: rgba(0,0,0,0.2);
    }
    .yanfa{
        display: flex;
        flex-wrap: wrap;
        padding-bottom: 160px;
    }
    .yanfa .img{
        border-radius: 16px;
        position: relative;
        overflow: hidden;
    }
    .yanfa .img .cont{
        position: absolute;
        left: 0;
        top: 40px;
        width: 100%;
        z-index: 1;
    }
    .yanfa .img .arrow{
        right: 40px;
        bottom: 40px;
        width: 32px;
        position: absolute;
        z-index: 5;
    }
    .yanfa .img .cont b{
        display: block;
        font-size: 26px;
        line-height: 37px;
        margin-bottom: 10px;
    }
    .yanfa .img .cont p{
        font-size: 16px;
        line-height: 22px;
    }
    .yanfa .img:first-of-type{
        margin-right: 32px;
    }
    .yanfa .img:not(:last-of-type){
        width: calc((100% - 32px) * 0.5);
    }
    .yanfa .img:not(:last-of-type) .cont{
        left: 40px;
    }
    .yanfa .img:last-of-type{
        margin-top: 32px;
        text-align: center;
    }
    .honor{
        width: 100%;
        background-color: #E3EDFB;
        padding-bottom: 160px;
    }
    #swiper-kending{
        position: relative;
        height: 612px;
        padding-bottom: 76px;
        width: 100%;
        overflow: hidden;
    }
    #swiper-kending .swiper-slide{
        height: 536px;
        width: 384px;
        margin-right: 24px;
        background-color: #fff;
        border-radius: 16px;
        overflow: hidden;
    }
    #swiper-kending .swiper-slide img{
        width: 100%;
        height: 216px;
        object-fit: cover;
    }
    #swiper-kending .cont{
        padding: 45px 44px 40px;
        display: flex;
        flex-direction: column;
        height: calc(100% - 216px);
    }
    #swiper-kending .cont .title{
        display: flex;
        align-items: center;
        margin-bottom: 28px;
    }
    #swiper-kending .cont .title span{
        display: block;
        width: 40px;
        height: 40px;
        background-color: #E3EDFB;
        margin-right: 8px;
        border-radius: 50%;
        text-align: center;
        line-height: 40px;
        font-size: 20px;
        color: #fff;
    }
    #swiper-kending .cont .title b{
        font-size: 24px;
    }
    #swiper-kending .cont .title p{
        color: #787C8D;
        font-size: 16px;
        padding-left: 8px;
        margin-bottom: 0;
    }
    #swiper-kending .cont > b{
        display: block;
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 9px;
    }
    #swiper-kending .cont > p{
        flex: 1;
        height: 100%;
        font-size: 16px;
        line-height: 22px;
        color: #787C8D;
    }
    #swiper-kending .cont .num{
        line-height: 22px;
        font-size: 16px;
        color: #AEB0BC;
    }
    #swiper-kending .cont .num p{
        font-size: 14px;
        color: #787C8D;
    }
    #swiper-kending .cont .num span{
        font-size: 28px;
        color: #262937;
    }
    .audio{
        display: flex;
    }
    .audio .audioItem:not(:last-of-type){
        margin-right: 16px;
    }
    .audio .audioItem{
        cursor: pointer;
        width: 229px;
        height: 166px;
        background: #FFFFFF;
        border-radius: 16px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    .audio .audioItem > img{
        width: 40px;
    }
    .audio .audioItem span{
        display: block;
        padding: 15px 0;
        font-size: 20px;
        color: #000;
        line-height: 32px;
    }
    .audio .audioItem p{
        display: flex;
        align-items: center;
        justify-content: center;
        color: #787C8D;
        font-size: 16px;
    }
    .audio .audioItem p img{
        width: 12px;
        margin-right: 5px;
    }
    .yanshiShow{
        display: none;
        position: fixed;
        z-index: 200;
        width: 100%;
        height: 100%;
        background: rgba(8,9,35,0.8);
        left: 0;
        top: 0;
    }
    .yanshiMain{
        overflow-y: auto;
        width: 446px;
        background: #F0F6FF;
        border-radius: 16px;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        max-height: 90%;
        padding: 20px 40px;
        position: relative;
    }
    .yanshiMain > img{
        top: 10px;
        right: 10px;
        width: 30px;
        cursor: pointer;
        position: absolute;
    }
    .yanshiMain h4{
        text-align: center;
        font-size: 24px;
        font-weight: 600;
        color: #272A38;
        line-height: 33px;
        display: block;
        margin-bottom: 8px;
    }
    .yanshiMain .tip{
        text-align: center;
        font-size: 14px;
        font-weight: 400;
        color: #7A7E8E;
        line-height: 20px;
        margin-bottom: 22px;
    }
    .yanshiMain .check{
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 23px;
    }
    .yanshiMain .check p{
        display: flex;
        align-items: center;
        font-size: 16px;
        font-weight: 500;
        color: #272A38;
    }
    .yanshiMain .check input{
        margin: 0 5px 0 0;
    }
    .yanshiMain .input input{
        margin: 0 auto 14px;
        padding-left: 12px;
        width: 366px;
        height: 40px;
        background: #FFFFFF;
        border-radius: 4px;
        border: 1px solid rgba(0,0,0,0.15);
    }
    .yanshiMain .btn{
        width: 366px;
        height: 40px;
        background: #1444FF;
        border-radius: 4px;
        text-align: center;
        line-height: 40px;
        cursor: pointer;
        font-size: 14px;
        color: #FFFFFF;
        margin-bottom: 28px;
    }
    .yanshiMain .contact{
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-size: 16px;
        font-weight: 500;
        color: #272A38;
        margin-bottom: 20px;
    }
    .yanshiMain .contact span{
        width: 120px;
        height: 1px;
        background-color: #d9d9d9;
    }
    .yanshiMain .contactContent{
        display: flex;
    }
    .yanshiMain .contactContent img{
        width: 80px;
    }
    .yanshiMain .contactContent p{
        flex: 1;
        height: 80px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-left: 30px;
        border-left: 1px solid #D9D9D9;
        padding-left: 23px;
    }
    .yanshiMain .contactContent b{
        font-size: 32px;
        font-weight: 600;
        color: #272A38;
        line-height: 45px;
    }
    .yanshiMain .contactContent span{
        font-size: 14px;
        font-weight: 400;
        color: #7A7E8E;
        line-height: 20px;
    }
  
}
@media(max-width: 750px){
    .banner{
        background: url('../imagesM/banner.png') top center no-repeat;
        height: 9.4rem;
        color: #fff;
        background-size: cover;
        padding-top: 0.48rem;
        text-align: center;
    }
    .banner .mainWidth{
        width: 98%;
    }
    .bannerTab{
        margin: 0 auto 3.32rem;
        background: rgba(255,255,255,0.6);
        border-radius: 0.44rem;
        display: flex;
        padding: 0.04rem 0;
        width: 6.8rem;
    }
    .bannerTab p{
        margin: 0 0.04rem;
        width: 1.28rem;
        height: 0.68rem;
        line-height: 0.68rem;
        font-size: 0.24rem;
        color: #000000;
    }
    .bannerTab p.now{
        background: #000000;
        border-radius: 0.4rem;
        color: #fff;
    }
    .bannerCont{
        position: relative;
        margin-bottom: 0.32rem;
        height: 2.6rem;
    }
    .bannerTabCont{
        position: absolute;
        top: 0;
        left: 0;
    }
    .bannerTabCont h4{
        font-size: 0.48rem;
        line-height: 0.66rem;
        margin-bottom: 0.4rem;
    }
    .bannerTabCont p{
        line-height: 0.44rem;
    }
    .contactForm{
        width: 1.84rem;
        height: 0.64rem;
        background: #FFFFFF;
        border-radius: 0.32rem;
        text-align: center;
        line-height: 0.64rem;
        font-size: 0.24rem;
        color: #000;
        margin: 0 auto;
    }
    .fiveModel{
        margin-top: -0.4rem;
        width: 100%;
        /* height: 918px; */
        background: #FFFFFF;
        border-radius: 0.4rem 0.4rem 0px 0px;
    }
    .commonCont{
        padding-top: 1.28rem;
        padding-bottom: 1.12rem;
    }
    .commonCont h5{
        font-size: 0.36rem;
        line-height: 0.5rem;
        margin-bottom: 0.16rem;
        display: block;
    }
    .commonCont h4{
        font-size: 0.6rem;
        line-height: 0.84rem;
        display: block;
    }
    .commonCont p{
        margin-top: 0.32rem;
        line-height: 0.4rem;
    }
    .fiveModel{
        padding-bottom: 1.28rem;
    }
    #swiper-fiveModel{
        width: 100%;
        position: relative;
        height: 10.42rem;
        overflow: hidden;
    }
    #swiper-fiveModel .scrollLeft{
        position: absolute;
        top: 0;
        height: 9.06rem;
        display: flex;
    }
    #swiper-fiveModel .scrollLeft .swiper-slide{
        border-radius: 0.32rem;
        position: relative;
        overflow: hidden;
        width: 100vw;
        /* margin-right: 0.1rem; */
    }
    #swiper-fiveModel .scrollLeft .swiper-slide img{
        width: 6.9rem;
        margin: 0 auto;
        border-radius: 0.32rem;
    }
    #swiper-fiveModel .scrollLeft .swiper-slide .cont{
        position: absolute;
        width: 6.9rem;
        left: 50%;
        transform: translateX(-50%);
        top: 0;
        padding: 0.56rem;
    }
    #swiper-fiveModel .scrollLeft .swiper-slide .cont b{
        font-weight: 600;
        font-size: 0.4rem;
        line-height: 0.56rem;
        margin-bottom: 0.16rem;
        display: block;
    }
    #swiper-fiveModel .scrollLeft .swiper-slide .cont p{
        font-size: 0.28rem;
        line-height: 0.4rem;
    }
    #swiper-fiveModel .scrollLeft .swiper-slide .white{
        color: #fff;
    }
    #swiper-fiveModel .scrollLeft .swiper-slide .black{
        color: #000;
    }
    .swiperBtn{
        position: absolute;
        left: 50% !important;
        transform: translateX(-50%) !important;
        bottom: 0;
        top: auto !important;
        display: flex;
        align-items: center;
        width: 6.9rem !important;
    }
    .swiperBtn >div{
        width: 0.72rem;
        height: 0.72rem;
        margin-right: 0.32rem;
    }
    .amfaBaby{
        position: relative;
        width: 100%;
        height: 10.42rem;
        overflow: hidden;
        margin-bottom: 1.12rem;
    }
    .amfaBabyTab{
        position: absolute;
        display: flex;
    }
    .amfaBabyTab .tabItem{
        position: relative;
        height: 9.06rem;
        width: 100vw;
        /* margin-right: 0.1rem; */
    }
    .amfaBabyTab .amfaBabyImg{
        width: 6.9rem;
        margin: 0 auto;
        border-radius: 0.32rem;
    }
    .amfaBabyTab .tabItem b,.amfaBabyTab .tabItem p,.amfaBabyTab .tabItem span{
        z-index: 2;
        position: absolute;
        padding: 0 0.56rem;
        left: 50%;
        width: 6.9rem;
        transform: translateX(-50%);
        font-weight: 500;
    }
    .amfaBabyTab .tabItem span{
        bottom: 0.56rem;
        display: flex;
        align-items: center;
        color: #1444FF;
    }
    .amfaBabyTab .tabItem span img{
        margin-left: 0.08rem;
        width: 0.24rem;
    }
    .amfaBabyTab .tabItem p{
        bottom: 1.24rem;
        height: 1.6rem;
        line-height: 0.4rem;
    }
    .amfaBabyTab .tabItem b{
        bottom: 3rem;
        font-size: 0.4rem;
    }
    .videoShow{
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        position: fixed;
        z-index: 100;
        background-color: rgba(0,0,0,0.7);
    }
    .videoShow .videoMain{
        position: absolute;
        top: 10%;
        left: 0;
        width: 100%;
        height: 80%;
        background-color: #000;
    }
    .videoShow .videoClose{
        position: absolute;
        top: 0.2rem;
        right: 0.1rem;
        width: 0.8rem;
        z-index: 10;
        cursor: pointer;
    }
    .baoming{
        font-size: 0.36rem;
        line-height: 0.56rem;
        color: #AEB0BC;
        margin-bottom: 1.28rem;
    }
    .baoming span{
        color: #000;
    }
    .baoming .bg{
        padding: 0 0.05rem;
        display: inline-block;
        height: 0.56rem;
        text-align: center;
        background: linear-gradient( 90deg, #EBF7F4 0%, #D7EAFA 51%, #F0EDFC 100%);
    }
    .baoming a{
        align-items: center;
        display: flex;
        cursor: pointer;
        font-size: 0.36rem;
        color: #1444FF;
        margin-top: 0.24rem;
    }
    .baoming a img{
        margin-left: 0.24rem;
        width: 0.56rem;
    }
    .family{
        width: 100vw;
        overflow: hidden;
        height: 10.42rem;
        position: relative;
        margin-bottom: 1.28rem;
    }
    .family .mainWidth{
        display: flex;
        width: auto;
        position: absolute;
        top: 0;
        left: 0;
    }
    .family .familyItem{
        width: 100vw;
        height: 9.06rem;
        overflow: hidden;
        position: relative;
    }
    .family .familyItem img{
        width: 6.9rem;
        margin: 0 auto;
        border-radius: 0.32rem;
    }
    .family .familyItem .familyCont{
        position: absolute;
        width: 6.9rem;
        left: 50%;
        transform: translateX(-50%);
        bottom: 0.56rem;
        padding: 0 0.56rem;
        color: #fff;
    }
    .family .familyItem .familyCont b{
        font-weight: 600;
        font-size: 0.4rem;
        display: block;
        margin-bottom: 0.16rem;
        line-height: 0.56rem;
    }
    .family .familyItem .familyCont p{
        line-height: 0.4rem;
    }
    #jidi{
        height: 12.16rem;
        width: 100vw;
        margin-bottom: 1.28rem;
        position: relative;
        overflow: hidden;
    }
    .jidiBg{
        width: 100%;
        background: linear-gradient( 180deg, #FFFFFF 0%, #E4E8F8 50%, #FFFFFF 100%);
    }
    #jidi .mainWidth{
        
        
    }
    .jidiContList{
        display: flex;
        width: auto;
        position: absolute;
        left: 0;
        top: 0;
    }
    #jidi .jidiCont{
        width: 100vw;
        height: 10.8rem;
        overflow: hidden;
        position: relative;
        background-size: 6.9rem;
        color: #fff;
    }
    #jidi .jidiCont *{
        position: relative;
        z-index: 1;
    }
    #jidi .jidiCont::after{
        content: '';
        display: block;
        width: 6.9rem;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0.3rem;
        z-index: 0;
        border-radius: 0.32rem;
        overflow: hidden;
        background: url('../imagesM/背景.png') bottom center no-repeat;
    }
    #jidi .jidiCont img{
        width: 6.9rem;
        margin: 0 auto;
        border-radius: 0.32rem 0.32rem 0 0;
    }
    #jidi .jidiCont .cont{
        padding: 0.56rem;
        width: 6.9rem;
        margin: 0 auto 0.16rem;
    }
    #jidi .jidiCont .cont b{
        font-weight: 600;
        font-size: 0.4rem;
        line-height: 0.56rem;
        margin-bottom: 0.16rem;
        display: block;
    }
    #jidi .jidiCont .cont p{
        height: 2.48rem;
        font-size: 0.28rem;
        line-height: 0.4rem;
    }
    #jidi .jidiCont .cont h5{
        font-size: 0.32rem;
        line-height: 0.44rem;
        margin-bottom: 0.24rem;
        display: block;
    }
    #jidi .jidiCont .cont ul{
        overflow: hidden;
    }
    #jidi .jidiCont .cont ul li{
        float: left;
        display: inline-block;
        margin-right: 0.16rem;
        margin-bottom: 0.16rem;
        width: 1.8rem;
        background: #494E59;
        border-radius: 0.1rem;
        border: 1px solid #7C7C7C;
        text-align: center;
        line-height: 0.52rem;
        height: 0.52rem;
        font-size: 0.24rem;
    }
    #jidi .jidiCont .cont ul li:nth-of-type(3n+3){
        margin-right: 0;
    }
    #jidi .jidiCont.hide{
        display: block !important;
    }
    .train{
        width: 100%;
        height: 14.92rem;
        background: linear-gradient( 180deg, #FFFFFF 0%, #CEEDFF 50%, #FFFFFF 100%);
    }
    #train{
        width: 100vw;
        overflow: hidden;
        height: 8.06rem;
        position: relative;
    }
    #train .trainList{
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
        height: 6.7rem;
        width: auto;
        display: flex;
    }
    #train .trainItem{
        width: 100vw;
        position: relative;
    }
    #train .trainItem *{
        position: relative;
        z-index: 2;
    }
    #train .trainItem::after{
        content: '';
        display: block;
        position: absolute;
        width: 6.9rem;
        background-color: #fff;
        border-radius: 0.32rem;
        height: 100%;
        top: 0;
        left: 0.3rem;
    }
    #train .trainItem b{
        width: 0.8rem;
        height: 0.8rem;
        border-radius: 0.16rem;
        text-align: center;
        line-height: 0.8rem;
        color: #fff;
        font-size: 0.4rem;
        display: block;
        margin-bottom: 0.62rem;
        margin-top: 0.56rem;
        margin-left: 0.56rem;
    }
    #train .trainItem h5{
        font-weight: 600;
        display: block;
        font-size: 0.4rem;
        line-height: 0.56rem;
        margin: 0 0.56rem 0.16rem;
    }
    #train .trainItem p{
        height: 1.68rem;
        line-height: 0.4rem;
        margin: 0 0.56rem;
    }
    #train .trainItem ul{
        padding:0 0.56rem;
    }
    #train .trainItem li{
        background: url('../images/trainIcon.png') left center no-repeat;
        background-size: 0.28rem;
        margin-bottom: 0.16rem;
        height: 0.4rem;
        line-height: 0.4rem;
        color: #000;
        padding-left: 0.38rem;
    }
    .yanfa{
        margin-bottom: 0.88rem;
    }
    .yanfa .img{
        position: relative;
        margin-bottom: 0.4rem;
        border-radius: 0.32rem;
        overflow: hidden;
    }
    .yanfa .img .cont{
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        padding: 0.56rem;
    }
    .yanfa .img .cont b{
        font-size: 0.4rem;
        line-height: 0.56rem;
        margin-bottom: 0.16rem;
        display: block;
    }
    .yanfa .img .cont p{
        line-height: 0.4rem;
    }
    .yanfa .img .arrow{
        position: absolute;
        width: 0.56rem;
        right: 0.56rem;
        bottom: 0.56rem;
    }
    .honor{
        background-color: #E3EDFB;
        overflow: hidden;
    }
    #swiper-kending{
        position: relative;
        height: 9.08rem;
        overflow: hidden;
        margin-bottom: 1.28rem;
    }
    #swiper-kending .swiper-slide{
        width: 5.76rem;
        height: 7.72rem;
        background-color: #fff;
        border-radius: 0.32rem;
        overflow: hidden;
        margin-right: 0.32rem;
        display: flex;
        flex-direction: column;
    }
    #swiper-kending .scrollLeft{
        position: absolute;
        top: 0;
        left: -5.2rem;
        display: flex;
    }
    #swiper-kending .cont{
        flex: 1;
        padding: 0.64rem 0.4rem 0.56rem;
        display: flex;
        flex-direction: column;
        height: 100%;
    }
    #swiper-kending .cont .title{
        display: flex;
        align-items: center;
        margin-bottom: 0.28rem;
    }
    #swiper-kending .cont .title span{
        display: block;
        width: 0.62rem;
        height: 0.62rem;
        background-color: #E3EDFB;
        margin-right: 0.08rem;
        border-radius: 50%;
        text-align: center;
        line-height: 0.62rem;
        font-size: 0.36rem;
        color: #fff;
    }
    #swiper-kending .cont .title b{
        font-size: 0.36rem;
    }
    #swiper-kending .cont .title p{
        color: #787C8D;
        padding-left: 0.08rem;
        font-weight: 400;
    }
    #swiper-kending .cont > b{
        display: block;
        line-height: 0.4rem;
        margin-bottom: 0.06rem;
    }
    #swiper-kending .cont > p{
        flex: 1;
        height: 100%;
        font-size: 0.24rem;
        line-height: 0.34rem;
        color: #787C8D;
    }
    #swiper-kending .cont .num{
        line-height: 0.34rem;
        font-size: 0.24rem;
        color: #AEB0BC;
    }
    #swiper-kending .cont .num p{
        font-size: 0.2rem;
        color: #787C8D;
    }
    #swiper-kending .cont .num span{
        font-size: 0.4rem;
        color: #000000;
    }
    .audio{
        overflow: hidden;
        padding-bottom: 2.12rem;
    }
    .audio .audioItem:nth-of-type(2n+1){
        margin-right: 0.22rem;
    }
    .audio .audioItem{
        float: left;
        cursor: pointer;
        width: 3.34rem;
        height: 2.4rem;
        background: #FFFFFF;
        border-radius: 0.32rem;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        margin-bottom: 0.24rem;
    }
    .audio .audioItem > img{
        width: 0.64rem;
    }
    .audio .audioItem span{
        display: block;
        padding: 0.1rem 0 0.06rem;
        font-size: 0.32rem;
        color: #000;
        line-height: 0.48rem;
    }
    .audio .audioItem p{
        display: flex;
        align-items: center;
        justify-content: center;
        color: #787C8D;
    }
    .audio .audioItem p img{
        width: 0.22rem;
        margin-right: 0.04rem;
    }
    .yanshiShow{
        display: none;
        position: fixed;
        z-index: 200;
        width: 100vw;
        height: 100vh;
        background: #F0F6FF;
        left: 0;
        top: 0;
        overflow-y: auto;
    }
    .yanshiMain{
        padding: 0.60rem 0.30rem 0.80rem;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 100%;
    }
    .yanshiMain > img{
        top: 0.30rem;
        right: 0.30rem;
        width: 0.50rem;
        position: absolute;
    }
    .yanshiMain h4{
        text-align: center;
        font-weight: 600;
        color: #272A38;
        display: block;
        padding-top: 0;
        margin-bottom: 0.16rem;
        font-size: 0.48rem;
        line-height: 0.66rem;
    }
    .yanshiMain .tip{
        text-align: center;
        font-size: 0.28rem;
        font-weight: 400;
        color: #7A7E8E;
        line-height: 0.40rem;
        margin-bottom: 0.50rem;
    }
    .yanshiMain .check{
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 0.50rem;
    }
    .yanshiMain .check p{
        display: flex;
        align-items: center;
        font-size: 0.32rem;
        line-height: 0.44rem;
        font-weight: 500;
        color: #272A38;
    }
    .yanshiMain .check input{
        margin: 0 0.16rem 0 0;
    }
    .yanshiMain .input input{
        margin: 0 auto 0.45rem;
        padding-left: 0.24rem;
        width: 100%;
        height: 0.80rem;
        line-height: 0.80rem;
        background: #FFFFFF;
        border-radius: 0.08rem;
        border: 1px solid rgba(0,0,0,0.15);
    }
    .yanshiMain .btn{
        width: 100%;
        height: 0.80rem;
        background: #1444FF;
        border-radius: 0.08rem;
        text-align: center;
        line-height: 0.80rem;
        cursor: pointer;
        font-size: 0.28rem;
        color: #FFFFFF;
        margin-bottom: 0.40rem;
    }
    .yanshiMain .contact{
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-size: 0.32rem;
        line-height: 0.44rem;
        font-weight: 500;
        color: #272A38;
        margin-bottom: 0.42rem;
    }
    .yanshiMain .contact span{
        width: 2.33rem;
        height: 1px;
        background-color: #d9d9d9;
    }
    .yanshiMain .contactContent{
        display: flex;
    }
    .yanshiMain .contactContent img{
        width: 1.60rem;
    }
    .yanshiMain .contactContent p{
        flex: 1;
        height: 1.60rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-left: 0.60rem;
        border-left: 1px solid #D9D9D9;
        padding-left: 0.46rem;
    }
    .yanshiMain .contactContent b{
        font-size: 0.48rem;
        font-weight: 600;
        color: #272A38;
        line-height: 0.66rem;
        margin-bottom: 0.10rem;
    }
    .yanshiMain .contactContent span{
        font-size: 0.24rem;
        font-weight: 400;
        color: #7A7E8E;
        line-height: 0.34rem;
    }
}

/* news */
.news-md-pc {
    height: 920px;
    overflow: hidden;
    background: url('/images/img/pc-bg-13-20200513.jpg') no-repeat center 0;
  }
  
  .news-md-pc .title {
    display: block;
    margin: 90px auto 0;
    width: 238px;
    height: 75px;
    background: url('/images/img/pc-ico-22-20200512.png') no-repeat center 0;
  }
  .news-md-pc .scroll-bd .newsSwiper2{
    padding-top: 25px;
  }
  .news-md-pc .scroll-bd .newsSwiper2 .swiper-wrapper{
    display: flex;
    justify-content: center;
    padding-top: 34px;
    padding-bottom: 28px;
  }
  .news-md-pc .scroll-bd .newsSwiper2 .swiper-slide{
    width: 158px;
    height: 44px;
    text-align: center;
    line-height: 44px;
    margin: 0 15px;
    cursor: pointer;
    font-size: 18px;
    color: #222222;
    border: 1px solid #898989;
  }
  .news-md-pc .scroll-bd .newsSwiper2 .swiper-slide-active{
    color: #fff;
    background-color: #9b0000;
    border-color: #9b0000;
  }
  .news-md-pc .scroll-bd .scroll-bd {
    margin: 80px auto 0;
    height: 390px;
  }
  
  .news-md-pc .scroll-bd .swiper-slide {
  
  }
  
  .news-md-pc .scroll-bd .swiper-slide-last {
    margin-right: 0;
  }
  
  .news-md-pc .scroll-bd .swiper-slide .text-box p {
    margin-top: 20px;
    height: 90px;
    padding: 0 15px 0;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    color: #222222;
  }
  .news-md-pc .scroll-bd .newsSwiper3 .swiper-slide{
    width: 100%;
    display: flex;
  }
  .news-md-pc .scroll-bd .newsSwiper3 .swiper-slide .newsList{
    width: calc((100% - 60px) / 4);
    display: block;
    margin-right: 20px;
    height: 389px;
    overflow: hidden;
    background: #fff;
    margin-right: 20px;
  }
  .news-md-pc .scroll-bd .newsSwiper3 .swiper-slide .newsList:last-of-type{
    margin-right: 0 ;
  }
  .news-md-pc .scroll-bd .swiper-slide .text-box .image {
    height: 160px;
    overflow: hidden;
  }
  .news-md-pc .scroll-bd .date{
    padding: 0 15px 0;
    font-size: 16px;
    color: #898989;
    padding-top: 20px;
  }
  .news-md-pc .scroll-bd .swiper-slide ul {
    padding: 10px 15px 0;
  }
  
  .news-md-pc .scroll-bd .swiper-slide li {
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    color: #999;
  }
  
  .news-md-pc .scroll-bd .swiper-slide .text a:link,
  .news-md-pc .scroll-bd .swiper-slide .text a:visited,
  .news-md-pc .scroll-bd .swiper-slide .text a:hover {
    color: #333;
  }
  
  .news-md-pc .scroll-bd .swiper-slide li a:link,
  .news-md-pc .scroll-bd .swiper-slide li a:visited,
  .news-md-pc .scroll-bd .swiper-slide li a:hover {
    color: #999;
  }
  
  .news-md-pc .scroll-bd .swiper-slide img {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .news-md-pc .scroll-bd .swiper-wrapper {
    padding-bottom: 50px;
  }
  
  .news-md-pc .scroll-bd .swiper-pagination-bullet-active {
    background: #9b0000;
  }
  
  .news-md-pc .main .more-btn {
    display: block;
    margin: 95px auto 0;
    width: 182px;
    height: 70px;
    background: url('/images/img/pc-ico-23-20200512.png') no-repeat 0 0;
  }
  
  .news-md-pc .main .more-btn:hover {
    text-align: center;
    color: #fff;
    background: url('/images/img/pc-ico-23-hover-20200512.png') no-repeat 0 0;
  }


